package com.zjrs.zwnw.dbgl.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;


public class DbrwglJgxxwhQueryDTO extends PageDTO{

        private String id;       //机构表ID，机构名称
        private String areaid;       //所属行政区划
        private String jgfzr;       //机构负责人
        private String fgld;       //分管领导
        private String qtbmszqx;       //牵头部门设置权限

        public String getId() {
                return id;
        }

        public void setId(String id) {
                this.id = id;
        }

        public String getAreaid() {
                return areaid;
        }

        public void setAreaid(String areaid) {
                this.areaid = areaid;
        }

        public String getJgfzr() {
                return jgfzr;
        }

        public void setJgfzr(String jgfzr) {
                this.jgfzr = jgfzr;
        }

        public String getFgld() {
                return fgld;
        }

        public void setFgld(String fgld) {
                this.fgld = fgld;
        }

        public String getQtbmszqx() {
                return qtbmszqx;
        }

        public void setQtbmszqx(String qtbmszqx) {
                this.qtbmszqx = qtbmszqx;
        }
}
